<?php
// Note.php


/**
 * Convenience class for temporary storage and easy access of note information from the member model.
 *
 * @author Matthew Lindberg
 */
class Note
{
	var $noteid;
	var $title;
	var $note;
	var $datecreated;
	
	function Note($noteid,$title,$note,$date_created)
	{
		$this->noteid 		= $noteid;
		$this->title  		= $title;
		$this->note	  		= $note;
		$this->datecreated 	= $date_created;
	}
	
	function getNoteID()
	{
		return $this->noteid;
	}
	
	function getTitle()
	{
		return $this->title;
	}
	
	function getNote()
	{ 
		return $this->note;
	}
	
	function getDateCreated()
	{
		return $this->datecreated;
	}
}

?>